#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 kan-extensions
version:              5.2.1
visibility:           public
id:                   kan-extensions-5.2.1-IvSMeVMz2Dk7o7mmELsivV
key:                  kan-extensions-5.2.1-IvSMeVMz2Dk7o7mmELsivV
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/kan-extensions/
synopsis:
    Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads

description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.

category:             Data Structures, Monads, Comonads, Functors
abi:                  5390787864e66e40bfb35cc6127f44f1
exposed:              True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda

import-dirs:          /usr/lib/ghc-8.10.2/site-local/kan-extensions-5.2.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/kan-extensions-5.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/kan-extensions-5.2.1
hs-libraries:         HSkan-extensions-5.2.1-IvSMeVMz2Dk7o7mmELsivV
includes:             kan-extensions-common.h
depends:
    adjunctions-4.4-4NLj9RyAgXa8FmNJwOzqXD array-0.5.4.0 base-4.14.1.0
    comonad-5.0.6-3JOWyYOCiQk4cQ1E9A3dqU containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    distributive-0.6.2-KIYNSlo1sJ7Ip9n6BY3b37
    free-5.1.4-88JHvYUF4pU9scYZ401M7J
    invariant-0.5.4-GZjKPF7XkxoHJ0qgNLr36v mtl-2.2.2
    profunctors-5.6-C8mBWKtOy8UIBc4Wk014Uf
    semigroupoids-5.3.4-4Wb6hm6bbKc6wCcXTF3hKO
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM

haddock-interfaces:
    /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock

haddock-html:         /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

